body{background:white;font-family:verdana,sans-serif;} 
#cent{background:white}
#navi{background:#efefef}
#rig {background:#efefef}
#menu li{background:#507fa5}

#menu .sub{background:silver}

#menu a:link, #menu a:visited{color:white}

#menu a:hover, #menu a:active{color:orange}

#menu .act{color:orange}

#main h2{color:#134B95}

#main h2.tit{color:#134B95}

#main hr.rem{border:none}

#lide a:link, #lide a:visited{color:blue}

#lide a:hover, #lide a:active{color:red}
#fot{background:#efefef}

.blue{color:#049CCC}
.red{color:red}
.pub{color:rgb(204,0,0)}

.lab{background:gray}

.box{background:#efefef}

.boxr{background:#efefef}

.boxl{background:#efefef}

.block {display:block}

.formul {padding-top: 16px;}

#main .spec {background:#dae7cd}

legend {font-weight:bold}

fieldset.modern {border:2px solid silver}

#main .price {color:red}